.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.683594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.641000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m5{transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.584544px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.280000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.280000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.584544px;}
.ws2{word-spacing:24.456000px;}
.ws3{word-spacing:148.736000px;}
._1{margin-left:-2.143328px;}
._0{margin-left:-1.026100px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:19.670400px;}
.fse{font-size:20.296800px;}
.fsc{font-size:20.522000px;}
.fs2{font-size:24.000000px;}
.fsd{font-size:24.356000px;}
.fsb{font-size:31.769600px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:32.800000px;}
.fs4{font-size:34.496800px;}
.fs1{font-size:40.000000px;}
.fsf{font-size:41.678800px;}
.fs0{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs6{font-size:56.740400px;}
.fs10{font-size:60.000000px;}
.fs9{font-size:116.204400px;}
.fs3{font-size:124.172400px;}
.y10{bottom:-73.010738px;}
.y13{bottom:-39.927370px;}
.y11{bottom:12.101537px;}
.y6{bottom:16.666560px;}
.yb{bottom:18.319338px;}
.y1{bottom:28.454996px;}
.y4{bottom:34.961743px;}
.y0{bottom:58.108160px;}
.y22{bottom:65.847027px;}
.y21{bottom:80.897159px;}
.y20{bottom:95.924127px;}
.y1f{bottom:110.951096px;}
.y1e{bottom:125.978064px;}
.y1d{bottom:141.005032px;}
.y1c{bottom:200.530120px;}
.y19{bottom:303.387943px;}
.y18{bottom:304.643990px;}
.y15{bottom:587.406499px;}
.y16{bottom:587.603839px;}
.y17{bottom:588.847581px;}
.yf{bottom:795.913160px;}
.y12{bottom:841.625595px;}
.y27{bottom:867.839212px;}
.y28{bottom:868.049768px;}
.ye{bottom:870.169007px;}
.yd{bottom:917.242313px;}
.y1a{bottom:974.312957px;}
.y1b{bottom:974.450138px;}
.yc{bottom:1019.839903px;}
.y8{bottom:1079.843528px;}
.ya{bottom:1092.080195px;}
.y9{bottom:1105.579746px;}
.y25{bottom:1118.480213px;}
.y23{bottom:1119.315375px;}
.y24{bottom:1121.550603px;}
.y14{bottom:1131.799743px;}
.y7{bottom:1150.524926px;}
.y26{bottom:1154.826981px;}
.y5{bottom:1207.729105px;}
.y3{bottom:1265.956899px;}
.y2{bottom:1281.908159px;}
.hf{height:13.769280px;}
.h11{height:15.801940px;}
.h16{height:16.649719px;}
.h12{height:16.800000px;}
.h4{height:17.040000px;}
.h14{height:17.560676px;}
.h15{height:19.979531px;}
.hb{height:22.720000px;}
.h7{height:23.423327px;}
.h10{height:24.271974px;}
.h8{height:25.059200px;}
.h17{height:26.132608px;}
.h3{height:28.400000px;}
.h2{height:31.240000px;}
.hc{height:34.080000px;}
.ha{height:40.699047px;}
.h18{height:42.600000px;}
.h9{height:51.572701px;}
.hd{height:70.051096px;}
.he{height:81.343080px;}
.h6{height:86.920680px;}
.h5{height:92.423876px;}
.h13{height:1101.776282px;}
.h1{height:1243.058866px;}
.h0{height:1356.485994px;}
.w3{width:71.833079px;}
.w4{width:110.448800px;}
.w2{width:130.353693px;}
.w5{width:839.719876px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x4{left:11.591780px;}
.x9{left:18.490016px;}
.xd{left:22.223067px;}
.x0{left:56.968784px;}
.x3{left:58.135049px;}
.x12{left:59.490450px;}
.x5{left:63.464365px;}
.xb{left:67.269879px;}
.x1c{left:70.118547px;}
.x1b{left:73.582704px;}
.xf{left:76.548727px;}
.x18{left:131.917600px;}
.x6{left:279.197630px;}
.x15{left:293.036031px;}
.x7{left:312.175036px;}
.x19{left:313.371152px;}
.x11{left:344.895854px;}
.x13{left:351.485775px;}
.x8{left:379.088519px;}
.x1a{left:490.197928px;}
.x16{left:543.177758px;}
.x14{left:635.727649px;}
.x1d{left:637.747762px;}
.x2{left:746.066841px;}
.xc{left:771.744723px;}
.xa{left:775.134365px;}
.x10{left:804.342717px;}
.xe{left:848.040053px;}
.x17{left:883.020025px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.342026pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.163832pt;}
.ws1{word-spacing:-0.163832pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.342026pt;}
.ws2{word-spacing:14.309591pt;}
.ws3{word-spacing:87.027778pt;}
._1{margin-left:-1.254095pt;}
._0{margin-left:-0.600387pt;}
.fsa{font-size:11.509461pt;}
.fse{font-size:11.875978pt;}
.fsc{font-size:12.007746pt;}
.fs2{font-size:14.042778pt;}
.fsd{font-size:14.251079pt;}
.fsb{font-size:18.588894pt;}
.fs7{font-size:18.723704pt;}
.fs5{font-size:19.191797pt;}
.fs4{font-size:20.184621pt;}
.fs1{font-size:23.404630pt;}
.fsf{font-size:24.386923pt;}
.fs0{font-size:25.745093pt;}
.fs8{font-size:28.085556pt;}
.fs6{font-size:33.199702pt;}
.fs10{font-size:35.106946pt;}
.fs9{font-size:67.993026pt;}
.fs3{font-size:72.655228pt;}
.y10{bottom:-42.719733pt;}
.y13{bottom:-23.362133pt;}
.y11{bottom:7.080800pt;}
.y6{bottom:9.751867pt;}
.yb{bottom:10.718933pt;}
.y1{bottom:16.649467pt;}
.y4{bottom:20.456667pt;}
.y0{bottom:34.000000pt;}
.y22{bottom:38.528133pt;}
.y21{bottom:47.334203pt;}
.y20{bottom:56.126719pt;}
.y1f{bottom:64.919235pt;}
.y1e{bottom:73.711751pt;}
.y1d{bottom:82.504267pt;}
.y1c{bottom:117.333333pt;}
.y19{bottom:177.517067pt;}
.y18{bottom:178.252000pt;}
.y15{bottom:343.700800pt;}
.y16{bottom:343.816267pt;}
.y17{bottom:344.544000pt;}
.yf{bottom:465.701333pt;}
.y12{bottom:492.448400pt;}
.y27{bottom:507.786400pt;}
.y28{bottom:507.909600pt;}
.ye{bottom:509.149600pt;}
.yd{bottom:536.692933pt;}
.y1a{bottom:570.085867pt;}
.y1b{bottom:570.166133pt;}
.yc{bottom:596.724400pt;}
.y8{bottom:631.833467pt;}
.ya{bottom:638.993333pt;}
.y9{bottom:646.892133pt;}
.y25{bottom:654.440400pt;}
.y23{bottom:654.929067pt;}
.y24{bottom:656.236933pt;}
.y14{bottom:662.233867pt;}
.y7{bottom:673.190267pt;}
.y26{bottom:675.707467pt;}
.y5{bottom:706.661333pt;}
.y3{bottom:740.731333pt;}
.y2{bottom:750.064667pt;}
.hf{height:8.056623pt;}
.h11{height:9.245964pt;}
.h16{height:9.742013pt;}
.h12{height:9.829945pt;}
.h4{height:9.970373pt;}
.h14{height:10.275028pt;}
.h15{height:11.690339pt;}
.hb{height:13.293830pt;}
.h7{height:13.705358pt;}
.h10{height:14.201915pt;}
.h8{height:14.662533pt;}
.h17{height:15.290601pt;}
.h3{height:16.617288pt;}
.h2{height:18.279016pt;}
.hc{height:19.940745pt;}
.ha{height:23.813654pt;}
.h18{height:24.925931pt;}
.h9{height:30.176000pt;}
.hd{height:40.988000pt;}
.he{height:47.595118pt;}
.h6{height:50.858660pt;}
.h5{height:54.078667pt;}
.h13{height:644.666667pt;}
.h1{height:727.333333pt;}
.h0{height:793.701333pt;}
.w3{width:42.030667pt;}
.w4{width:64.625333pt;}
.w2{width:76.272000pt;}
.w5{width:491.333333pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x4{left:6.782533pt;}
.x9{left:10.818800pt;}
.xd{left:13.003067pt;}
.x0{left:33.333333pt;}
.x3{left:34.015733pt;}
.x12{left:34.808800pt;}
.x5{left:37.134000pt;}
.xb{left:39.360667pt;}
.x1c{left:41.027467pt;}
.x1b{left:43.054400pt;}
.xf{left:44.789867pt;}
.x18{left:77.187067pt;}
.x6{left:163.362933pt;}
.x15{left:171.460000pt;}
.x7{left:182.658533pt;}
.x19{left:183.358400pt;}
.x11{left:201.804000pt;}
.x13{left:205.659867pt;}
.x8{left:221.810667pt;}
.x1a{left:286.822533pt;}
.x16{left:317.821867pt;}
.x14{left:371.974267pt;}
.x1d{left:373.156267pt;}
.x2{left:436.535467pt;}
.xc{left:451.560000pt;}
.xa{left:453.543333pt;}
.x10{left:470.633600pt;}
.xe{left:496.201600pt;}
.x17{left:516.668933pt;}
.x1{left:517.830533pt;}
}
